/*!

 =========================================================
 * Coming Page
 =========================================================
 
*/

body{
    
}
.form-control::-moz-placeholder{
   color: #DDDDDD;
   opacity: 1;
}
.form-control:-moz-placeholder{
   color: #DDDDDD;
   opacity: 1;  
}  
.form-control::-webkit-input-placeholder{
   color: #DDDDDD;
   opacity: 1; 
} 
.form-control:-ms-input-placeholder{
   color: #DDDDDD;
   opacity: 1; 
}
/*     General overwrite     */
a{
    color: #2C93FF;
}
a:hover, a:focus {
    color: #1084FF;
}
a:focus, a:active, 
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    outline : 0;
}

/*           Font Smoothing      */

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, p, .navbar, .brand, .btn-simple{
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

/*           Typography          */

h1, .h1, h2, .h2, h3, .h3, h4, .h4{
    font-weight: 400;
    margin: 30px 0 15px;
}

h1, .h1 {
    font-size: 52px;
}
h2, .h2{
    font-size: 36px;
}
h3, .h3{
    font-size: 28px;
    margin: 20px 0 10px;
}
h4, .h4{
    font-size: 22px;
}
h5, .h5 {
    font-size: 16px;
}
h6, .h6{
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}
p{
    font-size: 16px;
    line-height: 1.6180em;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small, h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small, .h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small {
    color: #999999;
    font-weight: 300;
    line-height: 1;
}
h1 small, h2 small, h3 small, h1 .small, h2 .small, h3 .small {
    font-size: 60%;
}


@media (min-width: 768px){
    .navbar-form {
        margin-top: 21px;
        margin-bottom: 21px;
        padding-left: 5px;
        padding-right: 5px;
    }
    .navbar-nav > li > .dropdown-menu, .dropdown-menu{
        display: block;
        margin: 0;
        padding: 0;
        z-index: 9000;
        position: absolute;
        -webkit-border-radius: 10px;
        box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.125);
        border-radius: 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        opacity: 0;
        -ms-filter: "alpha(opacity=0)";
        -webkit-filter: alpha(opacity=0);
        -moz-filter: alpha(opacity=0);
        -ms-filter: alpha(opacity=0);
        -o-filter: alpha(opacity=0);
        filter: alpha(opacity=0);
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        -o-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
        -webkit-transition: all 300ms cubic-bezier(0.34, 1.61, 0.7, 1);
        -moz-transition: all 300ms cubic-bezier(0.34, 1.61, 0.7, 1);
        -o-transition: all 300ms cubic-bezier(0.34, 1.61, 0.7, 1);
        -ms-transition: all 300ms cubic-bezier(0.34, 1.61, 0.7, 1);
        transition: all 300ms cubic-bezier(0.34, 1.61, 0.7, 1);
    
    }
    .navbar-nav > li.open > .dropdown-menu, .open .dropdown-menu{
        -webkit-transform-origin: 29px -50px;
        -moz-transform-origin: 29px -50px;
        -o-transform-origin: 29px -50px;
        -ms-transform-origin: 29px -50px;
        transform-origin: 29px -50px;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        opacity: 1;
        -ms-filter: none;
        -webkit-filter: none;
        -moz-filter: none;
        -ms-filter: none;
        -o-filter: none;
        filter: none;
    }
    .dropdown-menu:before{
        border-bottom: 11px solid rgba(0, 0, 0, 0.2);
        border-left: 11px solid rgba(0, 0, 0, 0);
        border-right: 11px solid rgba(0, 0, 0, 0);
        content: "";
        display: inline-block;
        position: absolute;
        left: 100%;
        margin-left: -60%;
        top: -11px;
    }
    .dropdown-menu:after {
        border-bottom: 11px solid #FFFFFF;
        border-left: 11px solid rgba(0, 0, 0, 0);
        border-right: 11px solid rgba(0, 0, 0, 0);
        content: "";
        display: inline-block;
        position: absolute;
        left: 100%;
        margin-left: -60%;
        top: -10px;
    }
    
}


.main{
    background-position: center center;
    background-size: cover;
    height: auto;
    left: 0;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    top: 0;
    width: auto;
}

.logo-container{
    left: 50px;
    position: absolute;
    top: 20px;
     z-index: 3;
}
.logo-container .logo{
    overflow: hidden;
    border-radius: 50%;
    border: 1px solid #333333;
    width: 60px; 
    float: left;
}
.logo-container .brand{
    font-size: 18px;
    color: #FFFFFF;
    line-height: 20px;
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    width: 60px
}
.main .logo{
    color: #FFFFFF;
    font-size: 56px;
    font-weight: 300;
    position: relative;
    text-align: center;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.33);
    margin-top: 150px;
    z-index: 3;
}
.main .logo.cursive{
    font-family: 'Grand Hotel',cursive;
    font-size: 82px;
    
}
.main .content{
    position: relative;
    z-index: 4;
}
.main .motto{
    min-height: 140px;
}
.main .motto, .main .subscribe .info-text{
    font-size: 34px;
    color: #27255e;
    text-align: center;
    margin-top: 50px;
    letter-spacing: 5px;
    font-weight: 300;
    
}
.main .subscribe .info-text{
    font-size: 18px;
    margin-bottom: 30px;
}



@media (min-width:219px){        
    .main .subscribe .form-group{
        width: auto;
    }   
    .main .subscribe .form-inline .btn{
        width: 100%;
    }   
}
@media (min-width:768px){        
    .main .subscribe .form-inline .btn{
        width: auto;
    }   
}
@media (min-width:991px){        
    .main .subscribe .form-group{
        width: 190px;
    }   
    .footer{
        position: fixed;
        bottom: 20px;
    }
}
@media (min-width:1200px){        
    .main .subscribe .form-group{
        width: 250px;
    }   
}
